using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace GridViewColumnSortState
{
    public class Message
    {
        public string Subject
        {
            get;
            set;
        }

        public string Sender
        {
            get;
            set;
        }

        public string Image
        {
            get;
            set;
        }

        public int Size
        {
            get;
            set;
        }
    }
}
